h1 {
  font-family: Inter;
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 44px;
  letter-spacing: -0.05em;
  color: #000000;
}

h2 {
  text-transform: uppercase;
  font-size: 1.6em;
  letter-spacing: 1px;
  margin: 0;
}

h4 {
  font-family: Roboto;
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 28px;
  color: #000;
}
.wrapper {
  padding: 0 18%;
  padding-top: 100px;
}
.navbar-logo {
  height: 39px;
  width: auto;
}

/* navbar */
.navbar-light .navbar-nav .nav-link-wht {
  color: #fff;
}
.navbar-light .navbar-nav .nav-link-blck {
  color: #000;
}
.navbar-light .navbar-nav .nav-link-wht:hover {
  color: #0054f8;
  text-decoration: none;
}
.navbar {
  padding: 2rem;
  display: flex;
  justify-content: space-between;
}
.nav-item {
  text-align: end;
}

/* index.php */
.main-container {
  background-image: url('/assets/background.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 100vh;
}
.index-wrapper {
  padding: 0 18%;
  padding-top: 100px;
  height: 80vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.menu-selection-item {
  color: #fff;
  background: transparent;
  padding: 12px 17px;
  width: 600px;
  max-width: 600px;
  border: 3px solid #fff;
  border-radius: 2px;
  display: inline-block;
  cursor: pointer;
  box-shadow: inset 0 0 0 0 #0054f8;
  -webkit-transition: all ease 0.8s;
  -moz-transition: all ease 0.8s;
  transition: all ease 0.8s;
}
.menu-selection-item:hover {
  box-shadow: inset 600px 0 0 0 #0054f8;
  color: #fff;
}

.brand {
  padding-top: 60px;
}
.brand img {
  height: 200px;
}

.jbtn-send {
  font-size: 24px;
  padding: 10px 40px;
  color: #fff;
  border-radius: 5px;
  border: none;
  background-color: #8d4d44;
  border: 1px solid #8d4d44;
  transition-duration: 0.3s;
  align-self: flex-start;
}

.btn-logout {
  margin-top: 50px;
  text-align: right;
  margin-right: 50px;
}

.footer-bottom {
  font-size: 18px;
  padding: 10px 50px;
}

.footer-bottom a {
  color: #ff6e6e;
  transition-duration: 0.3s;
}
.footer-bottom a:hover {
  color: #ff0000;
  transition-duration: 0.3s;
  text-decoration: none;
}

.menu-item:hover {
  color: #68879c;
  cursor: pointer;
}

.admin-hover:hover {
  color: #68879c;
  cursor: pointer;
}

.admin-title-hover:hover {
  color: #cead64;
  cursor: pointer;
}

.grip-hover:hover {
  cursor: grab;
}
.grip-hover:active {
  cursor: grabbing;
}

/* navbar dropdown item */
.navbar .dropdown-item {
  display: grid;
  grid-template-columns: 20px 1fr;
  gap: 10px;
  align-items: center;
}

.showcase {
  padding: 50px 20%;
  text-align: center;
}

.login-wrapper {
  padding: 0 18%;
  padding-top: 100px;
}

.sub-title {
  text-align: center;
}

.area-title {
  padding: 25px;
  color: white;
  background-image: linear-gradient(90deg, #007bff, #8400ff);
  border-radius: 15px;
  margin-bottom: 30px;
  display: flex;
  /* align-items: center; */
}

.area-light {
  background: white;
  border: solid #d4cbda 2px;
  /* color: #007bff; */
  color: #91819b;
}

.area-title h2 {
  padding: 0;
  margin: 0;
}

.area {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 30px;
  margin-bottom: 60px;
}

.area-simple {
  margin-bottom: 60px;
}

.area-sum {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 30px;
  text-align: center;
}

.area-sum h3,
.area-sum p {
  margin: 0;
}

.jcard {
  padding: 60px 0;
  margin: 0 40px;
  display: grid;
  border-radius: 15px;
  border: solid #0054f8 2px;
  justify-items: center;
}

.jcard-full {
  padding: 60px 100px;
  border: solid #d4cbda 2px;
  border-radius: 15px;
}

.jcard-white {
  background-color: white;
}

.jcard-text {
  justify-items: unset;
}

.area .jcard {
  align-items: center;
  align-content: center;
  /* text-align: center; */
}

.jcard .btn-container {
  text-align: center;
}

.area .jcard h3 {
  text-align: center;
}

.jcard-modal {
  position: relative;
}

.jcard-modal .close {
  position: absolute;
  top: 25px;
  right: 25px;
}

.jcard-modal h3 {
  text-align: center;
}

.box .jbtn {
  margin-top: 30px;
}

.brand {
  display: flex;
  justify-content: center;
}

.modal#filtersModal .close {
  color: #fff;
  opacity: 1;
}

.title-nav-gap {
}

.search-area {
  margin-bottom: 30px;
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 1rem;
}

.deprecated {
  text-decoration: line-through;
}
.deprecated:hover {
  text-decoration: line-through;
  cursor: default;
}

/* admin */

.menu-selection {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
  padding: 0 20%;
}

.jbtn-menu {
  border-radius: 20px;
  border: solid 1px #cead64;
  background-color: #cead64;
  color: white;
  height: 200px;
  display: grid;
  justify-content: center;
  align-items: center;
}

.jbtn-menu:hover {
  transform: scale(1.025);
}

a.jbtn-menu {
  color: white;
  text-decoration: none;
}
a:hover.jbtn-menu {
  color: white;
  text-decoration: none;
}

/* Forms ----------------------------------------------------------------*/

.form-group {
  font-family: Roboto;
  color: #000;
}

.box-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 20px;
  margin-top: 32px;
}

.box {
  border: 1px solid #d3d3d3;
  transition: 0.3s;
  border-radius: 5px;
  padding: 24px;
}

.box-content p {
  margin: 20px;
}

.box-content h4 {
  margin-top: 10px;
}

.box-item-container {
  margin-top: 64px;
}

/* manage-advertisement */
.apartments-block {
  padding-top: 100px;
  max-width: 1400px;
  margin: auto;
  padding: 0 20px;
}
.apartments-block h3 {
  text-transform: uppercase;
  padding-bottom: 25px;
}
.apartments-block-content {
  gap: 20px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
.button-block {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

/* announce card */
.annonces-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  justify-content: center;
  padding: 40px 0;
  gap: 30px;
}

.annonce-card {
  display: grid;
  padding: 30px 30px;
  border: #0054f8 solid 2px;
  border-radius: 10px;
}

.annonce-card .img {
  width: 100%;
  height: 200px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.annonce-card-title {
  background-color: #0054f8;
  padding: 25px 15px;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  text-align: center;
  margin-bottom: 30px;
}

.annonce-title {
  padding-top: 20px;
}

.annonce-card {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  padding: 30px;
}

/* SMALLER LAPTOP SCREENS */
@media (max-width: 1440px) {
  /* .wrapper {
    padding: 0 14%;
    padding-top: 100px;
  } */
}

@media (max-width: 1250px) {
  .apartments-block-content {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

/* TABLET */
@media (max-width: 990px) {
  .index-wrapper {
    padding: 0 30px;
    padding-top: 100px;
  }
  .wrapper {
    padding: 0 30px;
    padding-top: 100px;
  }
  .area {
    grid-template-columns: 1fr 1fr;
  }
  .menu-selection {
    padding: 0;
  }
  .menu-selection a {
    margin: auto;
  }
  .index-wrapper {
    padding: 0 30px;
    padding-top: 0px;
    height: 60%;
  }
  .apartments-block-content {
    grid-template-columns: 1fr 1fr;
  }
}

/* PHONE */

@media (max-width: 680px) {
  .area-sum h3 {
    font-size: 1.4rem;
  }
  .menu-selection-item {
    width: 300px;
    max-width: 300px;
  }
  .menu-selection-item h2 {
    font-size: 28px;
    line-height: 34px;
  }
  .jcard {
    padding: 60px 0;
    margin: 10px 0;
  }
}

@media (max-width: 630px) {
  .index-wrapper {
    padding: 0 30px;
    padding-top: 0px;
  }
  .wrapper {
    padding: 0 30px;
    padding-top: 100px;
  }
  .area {
    grid-template-columns: 1fr;
  }

  .area-title {
    flex-direction: column;
  }

  .title-nav-gap {
    margin-top: 15px;
  }

  .search-area {
    grid-template-columns: 1fr;
    gap: 1rem;
    justify-items: center;
  }
  .footer-bottom {
    font-size: 16px;
    padding: 10px 20px;
  }
}

@media (max-width: 580px) {
  .area-sum {
    grid-template-columns: 1fr 1fr;
  }
  .apartments-block-content {
    grid-template-columns: 1fr;
  }
  .box-container {
    grid-template-columns: 1fr;
  }
  .button-block {
    display: grid;
    padding-bottom: 20px;
  }
}

@media (max-width: 400px) {
  .index-wrapper {
    padding: 0 15px;
  }
  .wrapper {
    padding: 0 15px;
  }
  .footer-bottom {
    padding: 0 20px;
  }
  .area-sum {
    grid-template-columns: 1fr;
  }
  .menu-selection-item h2 {
    font-size: 20px;
    line-height: 25px;
  }
  .menu-selection-item {
    width: 273px;
    max-width: 273px;
  }
}

@media (max-height: 700px) {
  .index-wrapper {
    height: 73%;
  }
  .main-container {
    min-height: 600px;
  }
}
